.container {
    width: 1349px;
    margin: 0 auto;
    height: 100%;
}

.forgetLogin{
	display: inline;
    position: relative;
    margin: 0 4px;
}

.forgetLogin:hover .forgetLogin-toolTips{
	display: block;
}

.forgetLogin-toolTips{
	display: none;
	position: absolute;
	right: -76px;
	bottom: -37px;
	z-index: 9;
	text-align: center;
	width: 195px;
	padding: 10px 0px 0px;
	background: transparent url(../../images/top-arrow-tooltips.png) no-repeat top center;
}

.forgetLogin-toolTips span{
	background: rgb(198, 198, 198) none repeat scroll 0% 0%;
	font-size: 10px;
	padding: 5px 10px;
	display: inline-block;
	color: #111;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/*Logo*/

#Logo {
    background: url(../../images/12bet-logo2.png) no-repeat 35px 15px;
    width: 223px;
    height: 72px;
    float: left;
}

    #Logo span {
        display: none;
    }

#containerHead {
    height: 72px;
    width: 1349px;
    clear: both;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

.containerTopleft {
    display: block;
    float: left;
    /*min-width: 40%;*/
}
#containerTopright {
    text-align: right;
    float: right;
    margin-top: 0px;
    margin-right: 2em;
}

/*Language*/

.language {
    font-size: 12px;
    margin-right: 5px;
    float: left;
    color: #FFF;
}

#box {
    height: 26px;
    text-align: left;
    padding: 4px 0 0 10px;
    background: #252525;
    /*background: url(../../images/ComboBox.png) no-repeat;
    background-size: 170px 24px;*/
    cursor: pointer;
    border: 1px solid #666;
    border-radius: 4px;
}

.arrUp,
.arrDown {
    height: 5px;
    cursor: pointer;
    float: right;
    padding-right: 17px;
    margin-top: 5px;
}

.arrUp {
    background: url(../../images/arrUpDown.png) no-repeat top;
}

.arrDown {
    background: url(../../images/arrUpDown.png) no-repeat bottom;
}

#langList {
    display: none;
    background-position: 0pt 0pt;
    position: fixed;
    top: 31px;
    z-index: 102;
}

    #langList li {
        text-align: left;
        margin-left: 10px;
        background: transparent url(../../images/spliter.png) no-repeat bottom;
        display: inline-block;
    }

        #langList li a {
            font-size: 12px;
            display: inline-block;
            width: 75%;
        }

        #langList li:hover a {
            color: red;
        }

.langListTop {
    height: 6px;
	background: #252525;
	border-top: 1px solid #444;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
    /*background-color: rgba(34, 22, 23, 0.94);
    border-radius: 5px 5px 0 0;
    border: solid rgba(149, 147, 147, 0.94);
    border-width: 1px 1px 0 1px;*/
}

.langListRp {
    padding-bottom: 3px;
	background: #252525;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
    /*background-color: rgba(34, 22, 23, 0.94);
    border: solid rgba(149, 147, 147, 0.94);
    border-width: 0 1px 0 1px;*/
}

.langListDiv {
    line-height: 22px;
    float: none;
    margin-right: 8px;
    text-align: left;
}

.langListBottom {
    height: 6px;
	background: #252525;
	border-bottom: 1px solid #444;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
    /*background-color: rgba(34, 22, 23, 0.94);
    border-radius: 0 0 5px 5px;
    border: solid rgba(149, 147, 147, 0.94);
    border-width: 0 1px 1px 1px;*/
}

#selectedLang, #langList a {
    color: white;
    background-position: 0;
}

#selectedLang {
    padding-right: 1em;
}

.languageMenu .fhi {
    font-family: Utsaah !important;
    font-size: 16px !important;
    padding-top: 5px !important;
}

#TopMember {
    float: left;
    padding-top: 5px;
}

/*#MemberManage {
    font-size: 11px;
    color: #fe9b13;
    height: 20px;
    margin-right: 5px;
    display: block;
    float: left;
    padding-top: 3px;
    font-weight: bold;
}

    #MemberManage a:link,
    #MemberManage a:visited {
        background-image: url(../../images/layout/EURO/EUR_arrowBoe.gif?v=20091225);
        background-repeat: no-repeat;
        background-position: left 2px;
        color: #f9b603;
        display: block;
        float: left;
        padding-right: 10px;
        padding-left: 15px;
        height: 20px;
    }

    #MemberManage a:hover {
        background-image: url(../../images/layout/EURO/EUR_arrowBoe.gif?v=20091225);
        background-repeat: no-repeat;
        background-position: left 2px;
        color: #a0a0a0;
        display: block;
        float: left;
        padding-right: 10px;
        padding-left: 15px;
    }*/

/*Member login*/

#Memberlogin {
    float: left;
}

#Memberlogin input {
    padding: 5px 4px !important;
    vertical-align: top;
    border: 0px !important;
    margin-right: 4px;
    border-radius: 4px;
}

/*Member Regsiter*/

#memberact {
    position: absolute;
    right: 2em;
    _left: 265px;
    top: 32px;
    _top: 30px;
    *top: 30px;
    width: 720px;
    padding-top: 6px;
    text-align: right;
}

    #memberact div,
    #memberact div.Bright {
        font-size: 11px;
        background: url(../../images/layout/EURO/EUR_arrowBwe.gif) no-repeat;
        list-style-type: none;
        background-position: left;
        display: inline;
        padding-left: 15px;
        /*padding-right: 10px;
        margin-left: 10px;*/
    }

    #memberact .memberact-Btn, #Memberlogin .Memberlogin-Btn, #memberact2 .memberact-Btn, #MemberManage {
        background: none;
        padding: 0;
        margin: 0 2px;
		display: inline-block;
    }

	#memberact .memberact-Btn a, #Memberlogin .Memberlogin-Btn a, #memberact2 .memberact-Btn a, #MemberManage a{
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		display: inline-block;
		padding: 6px 10px;
		text-shadow: -1px -1px 0px rgba(0,0,0,0.4);
		text-transform: uppercase;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #900;
		background: #b02a2a;
        background: -moz-linear-gradient(top, #b02a2a 0%, #9a2222 48%, #8e0808 49%, #7f0707 100%);
        background: -webkit-linear-gradient(top, #b02a2a 0%,#9a2222 48%,#8e0808 49%,#7f0707 100%);
        background: linear-gradient(to bottom, #b02a2a 0%,#9a2222 48%,#8e0808 49%,#7f0707 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b02a2a', endColorstr='#7f0707',GradientType=0 );
	}

	#Memberlogin .Memberlogin-Btn a{
		font-size: 14px;
		font-weight: bold;
		padding: 4px 15px !important;
	}

	#memberact .memberact-Btn a:hover, #Memberlogin .Memberlogin-Btn a:hover, #memberact2 .memberact-Btn a:hover, #MemberManage a:hover{
		color: #fff !important;
		background: #e74141;
		background: -moz-linear-gradient(top, #e74141 0%, #e62020 48%, #db0101 49%, #c90101 100%);
		background: -webkit-linear-gradient(top, #e74141 0%,#e62020 48%,#db0101 49%,#c90101 100%);
		background: linear-gradient(to bottom, #e74141 0%,#e62020 48%,#db0101 49%,#c90101 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74141', endColorstr='#c90101',GradientType=0 );
	}

    #memberact div a {
        color: #ffffff;
        font-weight: bold;
    }

        #memberact div a:hover {
            color: #fed63a;
        }

    #memberact div.Bright {
        background: url(../../images/layout/EURO/EUR_arrowBoe.gif?v=20091225) no-repeat;
    }

        #memberact div.Bright a {
            color: #fed63a;
            font-weight: bold;
        }

            #memberact div.Bright a:hover {
                color: #A0A0A0;
                font-weight: bold;
            }


#memberact .memberact-Btn img , #memberact2 .memberact-Btn img , #MemberManage img{
	vertical-align: middle;
	width: 20px;
	margin: -5px 5px -5px -5px;
}

.ablink{
	-webkit-transition: background 0.5s ease-in-out;
	-ms-transition:     background 0.5s ease-in-out;
	transition:         background 0.5s ease-in-out;

	background: #ba0101 !important;
}

.blink{

    background: #e74141 !important;
}

/**Site Nav**/

#containerNav {
    background-image: url(../../images/layout/nav-bg.jpg);
    background-repeat: repeat-x;
    height: 39px;
}


/*Time Info*/

#timelyinfo {
    min-height: 22px;
    background-color: #2E2E2E;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    align-items: center;
    padding: 3px 0;
}

.containertime {
    font-size: 11px;
    color: #d6d6d6;
    padding-left: 10px;
    padding-right: 1em;
}

/*News and Marquee*/

#timelyinfo .containerHotnews,
#timelyinfo .containerHotnews2 {
    float: left;
    display: block;
    height: 14px;
    margin-top: 5px;
    margin-left: 5px;
    position: relative;
}

    #timelyinfo .containerHotnews .newsTitle,
    #timelyinfo .containerHotnews2 .newsTitle {
        position: absolute;
        top: 0;
        left: 0;
        background: #2f2f2f url(../../../en/images/EUR_HotNews.gif) no-repeat 0 -4px;
        width: 65px;
        height: 14px;
        display: block;
        z-index: 1;
    }

.containerHotnews marquee,
.containerHotnews2 marquee {
    font-size: 11px;
    color: #c3c3c3;
    display: block;
    padding-top: 0px;
}

.containerHotnews marquee {
    width: 702px;
}

.containerHotnews2 marquee {
    width: 777px;
}

.Person_msg_bg {
    position: absolute;
    right: 0px;
    top: 116px;
    padding-right: 5px;
}

    .Person_msg_bg a {
        color: #FFf;
        font-size: 11px;
        height: 22px;
        padding: 4px;
    }

/**i dont know who these**/

#Language {
    float: left;
    margin-right: 5px;
    margin-top: 0px;
    margin-top: 4px\9;
    color: #FFFFFF;
    font-size: 11px;
}
.member-infoWrap {
    float: left;
}
.member-infoText {
    font-size: 12px;
    font-weight: bold;
    color: #f9b603;
    background-image: url(../../images/layout/EURO/EUR_arrowoe.gif?v=20091225);
    background-repeat: no-repeat;
    background-position: left;
    text-indent: 8px;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
}

.vipmember-infoText {
    font-size: 12px;
    font-weight: bold;
    color: #f9b603;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-lv050-text {
    font-size: 12px;
    font-weight: bold;
    color: #a16ade;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-lv000-text {
    font-size: 12px;
    font-weight: bold;
    color: #83ba43;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-lv100-text {
    font-size: 12px;
    font-weight: bold;
    color: #ff8d0a;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-lv200-text {
    font-size: 12px;
    font-weight: bold;
    color: #d8d8d8;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-lv300-text {
    font-size: 12px;
    font-weight: bold;
    color: #ecce50;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-lv050-icon {
    width: 25px;
    height: 25px;
    float: left;
    background: url(../../images/vip/small-qilin.gif);
}

.vip-lv000-icon {
    width: 25px;
    height: 25px;
    float: left;
    background: url(../../images/vip/small-blacktortoise.gif);
}

.vip-lv100-icon {
    width: 25px;
    height: 25px;
    float: left;
    background: url(../../images/vip/small-phoenix.gif);
}

.vip-lv200-icon {
    width: 25px;
    height: 25px;
    float: left;
    background: url(../../images/vip/small-tiger.gif);
}

.vip-lv300-icon {
    width: 25px;
    height: 25px;
    float: left;
    background: url(../../images/vip/small-dragon.gif);
}

.vipmember-whiteinfoText {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-image: url(../../images/layout/EURO/EUR_arrowoe.gif?v=20091225);
    background-repeat: no-repeat;
    background-position: left;
    text-indent: 8px;
    margin-right: 0px;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    display: inline-block;
}

.vip-icon {
    width: 25px;
    height: 25px;
    float: left;
    margin: 3px 10px;
}


#SubMenu {
    float: right;
    margin-right: 5px;
}

.tabstyle04 th {
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
    margin: 0px;
    text-align: left;
}

.tabstyle04 .lastLogin-info span {
    background-image: url(../../images/layout/EURO/EUR_arrowoe.gif?v=20091225);
    background-repeat: no-repeat;
    background-position: left;
    padding: 1px 1px 1px 8px;
}

#memberact2 {
    position: absolute;
    right: 0;
    top: 34px;
    width: 893px;
}

.TopTool {
    padding: 0;
}

    .TopTool ul {
        padding: 0;
        margin: 0px;
        margin-top: -8px;
        list-style-type: none;
        height: 18px !important;
        font-weight: bold;
    }

    .TopTool li {
        display: inline;
        /*padding-left: 15px !important;*/
        margin-bottom: 0px;
        margin-right: 0px;
        background-image: url(../../images/layout/EURO/EUR_arrowBwe.gif?v=20091225);
        background-repeat: no-repeat;
        background-position: left 6px;
    }

        .TopTool li a {
            text-decoration: none;
            font-size: 11px;
            color: #FFFFFF;
            line-height: 18px;
        }

            .TopTool li a:hover {
                color: #f9b603 !important;
            }

/*show hide topframe*/

.functionNav {
    float: left;
}

.show_top,
.hide_top,
.show_left,
.hide_left,
.Favorite {
    margin: 2px 2px 0 0;
    float: left;
}

    .show_top a,
    .hide_top a,
    .show_left a,
    .hide_left a,
    .Favorite a {
        height: 20px;
        width: 20px;
        display: block;
    }

    .show_top a,
    .hide_top a,
    .show_left a,
    .hide_left a {
        background-image: url(../../images/showhide_lefttop.gif?v=20100118);
        background-repeat: no-repeat;
    }

    .show_top a {
        background-position: -59px 0px;
    }

        .show_top a:hover {
            background-position: -88px 0px;
        }

    .hide_top a {
        background-position: 0px 0px;
    }

        .hide_top a:hover {
            background-position: -29px 0px;
        }

    .show_left a {
        background-position: -59px -24px;
    }

        .show_left a:hover {
            background-position: -88px -24px;
        }

    .hide_left a {
        background-position: 0px -24px;
    }

        .hide_left a:hover {
            background-position: -29px -24px;
        }

    .Favorite a {
        background-image: url(../../images/icon_favorite.gif?v=20100118);
        background-position: 0px 1px;
        background-repeat: no-repeat;
    }

        .Favorite a:hover {
            background-position: -18px 1px;
        }

.tvStreaming {
    height: 15px;
    width: 15px;
    background: #a1a1a1;
    background: -webkit-linear-gradient(top, #b4b4b4 0%, #8d8d8d 100%);
    background: -ms-linear-gradient(top, #b4b4b4 0%, #8d8d8d 100%);
    background: linear-gradient(to bottom, #b4b4b4 0%, #8d8d8d 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#8d8d8d', GradientType=0);
    border-radius: 2px;
    float: left;
    margin-top: 4px;
}

    .tvStreaming:hover {
        background: #fa3443;
        filter: none\0/;
    }

    .tvStreaming a {
        display: block;
        width: inherit;
        height: inherit;
        background: url(../../images/layout/color/icon_functionNav.png) no-repeat -105px -5px;
    }

.regin_box {
    display: inline-block;
    font-size: 11px;
}

.regin_bgL {
    background-image: url(../../images/regin_bgL.gif);
    height: 31px;
    padding: 0px 10px;
    font-weight: bold;
    color: #a4a3a3;
}

.regin_bgC {
    background-image: url(../../images/regin_bgC.gif);
    height: 31px;
    padding-left: 5px;
    color: #fff;
}

    .regin_bgC span a {
        background-image: url(../../images/regin_arr.gif);
        color: #fff;
        background-repeat: no-repeat;
        padding: 0px 10px;
        background-position: 0px 5px;
    }

        .regin_bgC span a:hover {
            color: #FFCC00;
        }

.private-msg-new {
    background-image : url(../../images/mail-new-message.gif);
    width: 22px;
    height: 22px;
    background-size: cover;
}

.private-msg-login {
    background-image : url(../../images/mail-after-login.png);
    width:24px;
    height:24px;
}

.private-msg-number {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background-color: #cf1818;
    font-size: 12px;
    min-width: 17px;
    height: 17px;
    position: absolute;
    right: -6px;
    top: -3px;
    padding: 0 4px;
    font-family: 'Verdana','San Francisco',sans-serif;
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.5);
}

/*********** New logon headStyle - 20180307 ************/
.header-content {
    display: flex;
}
.imgAd {
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72px;
    margin-right: auto;
}
.imgAd-vip {
    margin-right: 1em;
}
.containerHead-rightWrap {
    float: right;
    /*width: 645px;*/
}
.containerHead-rightWrap #memberact2 {
    position: static;
    width: 100%;
    padding-top: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 2em;
}
.containerHead-rightWrap .TopTool ul {
    margin-top: 0px;
    height: auto !important;
}

.downloadnow-img {
    background-image: url(../../images/headButton.png);
}
.downloadnow-img {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    width: 240px;
    height: 31px;
    position: relative;
    display: inline-block;
    margin: 0 2px;
    vertical-align: top;
    padding: 6px 100px 6px 8px;
    border-radius: 5px;
    border: 1px solid #7c0101;
}
.downloadnow-img:hover {
    -webkit-filter: brightness(1.3);
    filter: brightness(1.3);
}

/*********** New logon headStyle - 20190827 ************/
.banking-btns {
    display: inline-flex;
}
.banking-btn {
    padding: 0 10px;
    border-right: 1px solid #555;
    text-transform: uppercase;
}
.banking-icons {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../../images/banking-icons.png);
    background-repeat: no-repeat;
    vertical-align: -5px;
}
.banking-btn a:hover > .banking-icons,
.banking-btn a.active > .banking-icons {
    background-image: url(../../images/banking-icons-hover.png);
}
.deposit-icon {
    background-position: 0 0;
}
.withdraw-icon {
    background-position: 0 -60px;
}
.transfer-icon {
    background-position: 0 -30px;
}
.banking-btn:last-child {
    border-right: 0;
}
.banking-btn a {
    font-size: 12px !important;
    font-weight: bold;
    color: #ccc;
}
.banking-btn a:hover,
.banking-btn a.active {
    color: #f0b003;
}
.banking-btn a img {
    vertical-align: middle;
}
.banking-btn a.active:hover {
    -webkit-filter: brightness(1.3);
    filter: brightness(1.3);
    text-shadow: 0 0 4px #e7aa03;
}
.myBalance-wrap {
    float: left;
    font-size: 12px;
    position: relative;
    margin-left: 1em;
}
.myBalance-btn {
    display: inline-block;
    background-color: #252525;
    border-radius: 4px;
    padding: 6px 10px;
    margin-top: 3px;
    margin-right: 5px;
    color: #eee;
    border: 1px solid #323131;
}
.myBalance-btn:hover {
    background-color: #333;
}
.mybalance-amount {
    color: #f0b003;
}
.myBalance-btn:hover > .mybalance-amount {
    text-decoration: underline;
}
.allBalance-wrap {
    position: absolute;
    top: 35px;
    z-index: 1;
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-color: #111;
    min-width: 220px;
    border-radius: 5px;
    border: 1px solid #3c3c3c;
    visibility: hidden;
    opacity: 0;
    transition: 300ms ease;
    box-shadow: 1px 2px 6px 0px rgba(0, 0, 0, 0.36);
}
.allBalance-wrap li {
    border-bottom: 1px solid #353535;
}
.allBalance-title, .allBalance-content {
    display: flex;
    width: 100%;
    justify-content: space-between;
    color: #fff;
    padding: 8px 7px;
}
.allBalance-title {
    background-color: #cfcfcf;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #000;
}
.allBalance-title span {
    padding: 0 5px;
}
.allBalance-content {
    color: #f1f1f1;
}
.allBalance-content:hover {
    background-color: #202020;
    color: #f9b603;
}
.allBalance-content span {
    padding: 0 5px;
    white-space: nowrap;
}
.myBalance-wrap:hover > .allBalance-wrap {
    visibility: visible;
    opacity: 1;
}

.allBalance-content.disabled {
    background-color: #383838;
    color: #9d9d9d;
}